
<HTML>
<HEAD>
<TITLE>DL Visualize - Tutorials</TITLE>
</HEAD>
<BODY BGCOLOR="#FFFFFF">

<center><H2> Saving a Project </H2></center>

<p>
To save your current project which was created or loaded earlier in your DLV
session you should select <b>Save Project</b> from the <b>File</b> Menu.
This does not apply to temporary, <tt>Unnamed</tt>, projects - see
<a href="saveas.html">save as</a>.
</p>

</BODY>
</HTML>
